## amdgcn-tools 9

=== debian/changelog ===
amdgcn-tools (9) unstable; urgency=medium

  * Bump version to 9 (based on LLVM 9).
  * Adjust breaks and replaces.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Jan 2021 12:19:29 +0100

amdgcn-tools (1) unstable; urgency=medium

  * Initial release, split out from gcc-N-offload-amdgcn. Closes: #977970.

 -- Matthias Klose <doko@debian.org>  Wed, 23 Dec 2020 15:38:24 +0100
