## amdgcn-tools 13

=== debian/changelog ===
amdgcn-tools (13) unstable; urgency=medium

  * Bump version to 13 (based on LLVM 13).
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 26 Oct 2021 09:46:26 +0200
