## amdgcn-tools 16

=== debian/changelog ===
amdgcn-tools (16) unstable; urgency=medium

  * Bump version to 16 (based on LLVM 16).

 -- Matthias Klose <doko@debian.org>  Fri, 04 Aug 2023 05:25:41 +0200

amdgcn-tools (15) unstable; urgency=medium

  * Bump version to 15 (based on LLVM 15). Closes: #1017666.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Jun 2023 08:15:53 +0200
