## amdgcn-tools 17build1

=== debian/changelog ===
amdgcn-tools (17build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 20:34:57 +0000
